html {
    font-size: 11px
  }


.career .content-wrapper{
  padding:120px 0;
  margin:0;
}


@media screen and (max-width:800px) {

  
  .career .content-wrapper {
    padding:80px 0;
    margin:0;
  }
  


}




  .career-content-img{
    padding:100px 0!important;
  }

  @media screen and (max-width:800px) {

    .career-content-img{
      padding:7% 0 80px 0!important;
    }
  }


  ._career_bg{
    width:91.3%;
    height:100%;
    padding:0;
    margin:0;
    background-image: url(/assets/img/career/bg-tono.jpg);
    background-size: cover;
  }


  ._tononotikamiti_bg{
    width:100%;
    height:100%;
    padding:0;
    margin:0;
    background-image: url(/assets/img/career/bg-tono2.jpg);
    background-size: cover;
  }

  ._career_magn{
    margin-bottom:80px;
  }



  @media screen and (max-width:640px) {
    ._career_bg{
      width:100%;
      height:100%;
      padding:0;
      margin:0;
      background-image: url(/assets/img/career/bg-tono.jpg);
      background-size: cover;;
    }
  
    ._career_magn{
      margin-bottom:40px;
    }

  }


  .flex_wrapper-box-c {
    clear:left;
    padding:0;
    margin:0%;
    display:flex;
    box-sizing:border-box;
    align-items: center; 
    
  }


  .flex_wrapper-box-c-r {
    clear:left;
    padding:0;
    margin:0;
    display:flex;
    align-items: center; 
    flex-flow: row-reverse;
    box-sizing:border-box;
  }
  
  
  
  
  .flex_two-item-left {
    width:48%;
    height:auto;
    padding:0px; 
    margin:0 -9.5% 0 8%;
  }
  
  .flex_two-item-right {
    width:48%;
    height:auto;
    padding:0px; 
    margin:0 0 0 8%;
  }
  

  .flex_two-item2-left {
    width:55%;
    height:auto;
    padding:0px; 
    margin:0 8% 0 0;
  }
  
  .flex_two-item2-right {
    width:48%;
    height:auto;
    padding:0px; 
    margin:0 9.5% 0 0;
  }
  
  

@media (max-width: 600px) {

	.flex_wrapper-box-c {
		padding:0 25px;
		margin:0 0;
		display: inherit;  
		align-items:start; 
	}

	.flex_wrapper-box-c-r {
		padding:0 25px;
		margin:0 0;
		display: inherit;  
		flex-flow: row-reverse;
	}
	

	.flex_two-item-left {
		width:auto;
		height:auto;
		padding:20px 0 35px 0; 
		margin:0 auto;
		text-align:left;
	}
	
	.flex_two-item2-right {
		width:auto;
		padding:0 0 0 0; 
		margin:0px auto;
    text-align:left;
  }
  
  .flex_two-item2-left {
		width:auto;
		height:auto;
		padding:20px 0 35px 0; 
		margin:0 auto;
		text-align:left;
	}
	
	.flex_two-item-right {
		width:auto;
		padding:0 0 0 0; 
		margin:0px auto;
    text-align:left;
	}
	
	
	
}


.career-box01-ttl{
  width:90%;
  margin:0 0 30px 0;
  padding:0;
}




.form-btnlist{
  margin:40px 0 0 0;
  padding:0;
}




  .submit-wrapp {
    width:280px;
    margin-top: 30px;
    border-color: #000;
    border: 2px solid #000000;
    text-decoration: none;
   margin:0;
   text-align:center;
    color: #000000;
    position: relative;
    cursor: pointer;
    line-height: 1;
    letter-spacing: .1em;
    border-color: #000000;
    font-weight:bold;
  }

  .submit-wrapp a{
    width: 100%;
    padding:20px 0px 20px 0px;
    display: block;　
  }



  @media (max-width: 640px) {
    
    
    .submit-wrapp {
    width:90%;
    margin-top: 30px;
    border-color: #000;
    border: 2px solid #000000;
    text-decoration: none;
   margin:0 auto;
   text-align:center;
    color: #000000;
    position: relative;
    cursor: pointer;
    line-height: 1;
    letter-spacing: .1em;
    border-color: #000000;
    font-weight:bold;
  }

}


  
  .submit-wrapp:after, .submit-wrapp:before {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    content: "";
    vertical-align: middle
  }
  
  .submit-wrapp:before {
    right:30px;
    width: 40px;
    height: 1px;
    background: #000000;
    z-index: 3
  }
  
  .submit-wrapp:after {
    right: 30px;
    width: 7px;
    height: 7px;
    border-bottom: 1px solid #000000;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg)
  }
  
  .submit-wrapp:hover {
  transform: translate3d(0, 2px, 0);
  }
  
  .submit-wrapp a:hover {
    color:#000000;
    }
    



/* ------------------------------------------------------------------- */
/* 殿の近道 ----------------------------------------------------------- */
/* ------------------------------------------------------------------- */

.tononotikamiti-main-ttl{
  width:90%;
  margin:0 auto 80px auto;
  padding:0;
  text-align:center;
}

.tononotikamiti-contents-ttl{
  width:50%;
  margin:0 auto 40px auto;
  padding:0;
  text-align:center;
}

@media (max-width: 640px) {

  .tononotikamiti-contents-ttl{
    width:auto;
    margin:0 auto 40px auto;
    padding:0;
    text-align:center;
  }

}





.tononotikamiti-contents-chart{
  width:80%;
  margin:40px auto;
  padding:0;
  text-align:center;
}


    ul.tononotikamiti-section-box-column-num{
      width:100%;
      height:auto;
      overflow:hidden;
      margin:0;
      padding:0 0 120px 0;
      display: flex;
      display: -webkit-flex;
      align-items: flex-start;
      flex-wrap: wrap;
      text-align:left;
      justify-content: space-between;
      align-content: stretch;
      background-image: url(/assets/img/career/bg-tono-img.png);
      background-position:bottom right;
      background-size:600px auto;
      background-repeat: no-repeat;
  }
  
  
  
  ul.tononotikamiti-section-box-column-num li{
      width:32.5%;
      height:auto;
      overflow:hidden;
      padding:0px;
      margin:0 0 15px 0;
      text-align:center;
      box-sizing: border-box;
      border:2px solid #000000;
  }
  
  
  
  ul.tononotikamiti-section-box-column-num li.empty_item{
    width:32.5%;
      border:none;
  }
  

  .img_wrap{
    width: 300px;
    height: 226px;
    margin: 0 auto;
    overflow: hidden;
    background: #000;
  }
  .img_wrap img{
    width: 100%;
    cursor: pointer;
    transition-duration: 0.5s;
  }
  .img_wrap img:hover{
    transform: scale(1.2) rotate(2deg);
    transition-duration: 0.5s;
    opacity: 0.6;
  }



  @media (max-width: 640px) {


    ul.tononotikamiti-section-box-column-num{
      width:100%;
      height:auto;
      overflow:hidden;
      margin:0;
      padding:0 0 170px 0;
      display: flex;
      display: -webkit-flex;
      align-items: flex-start;
      flex-wrap: wrap;
      text-align:left;
      justify-content: space-between;
      align-content: stretch;
      background-image: url(/assets/img/career/bg-tono-img.png);
      background-position:bottom right;
      background-size:300px auto;
      background-repeat: no-repeat;
  }
  
  
  
  ul.tononotikamiti-section-box-column-num li{
      width:auto;
      height:auto;
      overflow:hidden;
      padding:0px;
      margin:0 0 15px 0;
      text-align:center;
      box-sizing: border-box;
      border:2px solid #000000;
  }
  
  
  
  ul.tononotikamiti-section-box-column-num li.empty_item{
    width:auto;
      border:none;
  }
  

  .img_wrap{
    width: 300px;
    height: 226px;
    margin: 0 auto;
    overflow: hidden;
    background: #000;
  }
  .img_wrap img{
    width: 100%;
    cursor: pointer;
    transition-duration: 0.5s;
  }
  .img_wrap img:hover{
    transform: scale(1.2) rotate(2deg);
    transition-duration: 0.5s;
    opacity: 0.6;
  }


  }